# Generated by Django 3.1.2 on 2020-10-23 16:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20201023_1635'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='student',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='students', to='core.student'), # noqa
        ),
        migrations.AlterField(
            model_name='group',
            name='teacher',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='teachers', to='core.teacher'), # noqa
        ),
    ]
